Bug 35917 - up2date can't be stopped (version 2.5.3)
Summary: up2date can't be stopped (version 2.5.3)
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Adrian Likins
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-13 22:54 UTC by Cristian Gafton
Modified: 2015-01-07 23:45 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-15 21:00:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Cristian Gafton 2001-04-13 22:54:10 UTC
During the apckage download running in GUI clicking on the Cancel
button doesn't yield any results.

Comment 1 Jay Turner 2001-06-12 11:46:45 UTC
Here's what's happening with 2.5.4 . . . clicking 'cancel' still does not cancel
the download, but does cancel the up2date program once the packages are
downloaded.  So, it would kill off the process between downloading and
installing the packages.  Still not what we are looking for I don't think, so I
am leaving the issue open.

Comment 2 Cristian Gafton 2001-07-05 22:15:30 UTC
assigned to adrian

Comment 3 Adrian Likins 2002-05-15 21:00:14 UTC
should work with current versions, the gui events get handled
more approriately when downloading now.

Comment 4 Josef Komenda 2002-07-16 15:09:19 UTC
Fixed in latest version, closing.


Note You need to log in before you can comment on or make changes to this bug.